Subject: new cygwin.dll (was Re: Make problems)
From: Samy Alex ZAIMI <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 1999 03:05:20 +0000

By the way, I noticed that new cygwin.dll snapshots modify a bit the registry
organisation compared to e.g. 15 january's snapshot, especially the mount
organisation. 'fsilent' key has disappeared (BTW, what was that for ?). The problem
is that this new structure is obviously not recognized by former snapshots, so if
one wants to use the old snapshot again one has to remove the registries created by
the new snapshot in regedit, otherwise mount command won't work anymore.
Any comment on that ?
Is this new registry organisation stable in time ?
In other words, is it planed to change or evolve in the future ?
--
SAZ

Chris Faylor a écrit :

> On Mon, Jun 14, 1999 at 08:44:39AM -0400, [email-masked] wrote:
> >In a message dated 99-06-14 04:54:50 EDT, [email-masked] writes:
> >
> ><< Which snapshot is stable enough to use it? I saw some notes about jan.
> > 15 snapshot, but nothing about any newer snapshots. >>
> >The June 3 snapshot has been working for me, on both W95 and W2K.  That's the
> >last uncorrupted snapshot on the go.cygnus.com mirror.
> I have no idea what a "corrupted snapshot" might be but when I suggested using
> a newer snapshot, I meant trying one of the ones that have come out in the last
> few days.

--
Want to unsubscribe from this list?
Send a message to [email-masked]